/* __________________________________________________________________________________________________________ HOMEPAGE SLIDESHOW */


/* div.home_news_slider {float: left; background: none; margin-right: 0px; margin-bottom: 20px; height:319px; overflow:hidden; width:708px; position:relative;}
   div.home_news_slider div.tx-dynalist-pi1 {width:708px; *height:250px !important; position:relative; overflow:hidden;} */

#c255702 .csc-header {display:none;}
   
   
div.slideshow {width:640px !important; height:350px !important; position:relative; float: left; border: none; margin-bottom: 15px;}

div.slideshow div.tx-dynalist-pi1 {height: 350px !important;}
div.slideshow div.tx-dynalist-pi1-recordlist {padding:0; border:0; background:transparent; margin-top: 0px; font-family: "Segoe UI", sans-serif;}

div.slideshow div.list-img {width:640px !important; overflow: hidden; height:350px; background: none repeat scroll 0 0 transparent;}
div.slideshow div.list-img img {width:640px !important; overflow: hidden; border: none;}
div.slideshow div.tx-dynalist-pi1 div.list-img img {border:0px; margin: 0px;}

div.slideshow div.list-img-box {float:left;  margin: 15px 10px 10px 15px;}

div.slideshow div.info-news {bottom: 5px; left: 5px; position:absolute; width:565px;}
div.slideshow div.info-news a {/*color: #fff !important;*/ font-weight: normal;}
div.slideshow div.info-news .list-date {font-size: 1px; color:#000000;}

div.slideshow div.list-title {margin:10px 15px 0 15px; background: url("http://www.fao.org/fileadmin/templates/emergencies/img/1px-white.png") repeat scroll 0 0; width: 400px;}
div.slideshow div.list-title h2 {margin:0; text-transform: uppercase; padding: 10px; }
div.slideshow div.list-title h2 a {color:#000 !important; text-decoration:none; font-family: "Segoe UI",sans-serif; font-weight: normal; font-size: 22px; line-height:22px; }
div.slideshow div.list-title h2 a:hover {text-decoration:underline;}

div.slideshow div.list-subtitle {margin:0 15px 6px 15px; color:#fff; line-height:16px; font-size: 14px;}

div.slideshow div.list-text {background: #000000; padding: 10px; margin:0 15px; color:#fff; line-height:16px; font-size: 13px !important;}

div.slideshow div.list-comments {text-align: right; margin-top: 7px; margin-right: 15px;}
div.slideshow div.list-comments a {font-size: 11px;}

div#nav {
   background: #ffffff;   
   margin:0px; 
   margin-top:0px; 
   margin-bottom: 20px; 
   border:none; 
   float:left; 
   width:640px; 
   height: 81px; 
   margin-left: -4px; 
   z-index:99;
   display: none;
}

div#nav a {
   /*
   text-align: center; 
   font-family: "Segoe UI",sans-serif; 
   font-size: 15px;  
   line-height: 15px; 
   height:15px; 
   padding:10px 15px; 
   color:#fff; 
   text-decoration:none; 
   overflow:hidden; 
   margin-top: 0px;
   /* background:url(http://intranet.fao.org/fileadmin/templates/intranet/new/img/tabs-border.png) left 10px no-repeat; 
   background: url("http://intranet.fao.org/typo3conf/ext/t3s_jslidernews/res/images/grad-bg-black.gif") repeat scroll 0 0 transparent; 
   border-left: 1px solid #ffffff;
   */
   padding:4px; 
   padding-top:2px; 
   width:120px; 
   outline:none; 
   display:block; 
   float:left; 
   font-size: 10px;     
}

div#nav a.activeSlide {
   position:relative; 
   z-index:100;   
   border-bottom: none; 
   /* 
   background:url(http://intranet.fao.org/fileadmin/templates/intranet/new/img/tab_horiz_top.png) left top; 
   color:#fff;
   height:15px; 
   margin-top: -10px;
   padding:20px 15px 10px;  */
   
}

div#nav a img {border: 3px solid #333;}
div#nav a.activeSlide img {border: 3px solid #cc0000;}


/*  #### - standard view - ####
div.slideshow div.info-news {bottom: 5px; left: 5px; background:url(http://intranet.fao.org/fileadmin/templates/intranet/new/img/transparency.png); position:absolute; width:540px;}
div.slideshow div.info-news a {color: #ff6600 !important;}
div.slideshow div.info-news .list-date {font-size: 1px; color:#000000;}

div.slideshow div.list-title {margin:10px 15px 0 15px;}
div.slideshow div.list-title h3 {margin:0; margin-bottom: 3px;}
div.slideshow div.list-title h3 a {color:#ff6600 !important; text-decoration:none; line-height:20px; font-family: "Segoe UI",sans-serif; font-weight: normal; font-size: 18px;}
div.slideshow div.list-title h3 a:hover {text-decoration:underline;}

div.slideshow div.list-subtitle {margin:0 15px 6px 15px; color:#fff; line-height:16px; font-size: 14px;}

div.slideshow div.list-text {margin:0 15px; color:#fff; line-height:16px; font-size: 13px !important;}

div.slideshow div.list-comments {text-align: right; margin-top: 7px; margin-right: 15px;}
div.slideshow div.list-comments a {font-size: 11px;}
--------------------------------  */